uuid: 24341f08-9dae-4552-9193-da578c8453d7
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_view_reference
    - node.type.page
    - paragraphs.paragraphs_type.view_reference
  module:
    - entity_reference_revisions
id: node.page.field_view_reference
field_name: field_view_reference
entity_type: node
bundle: page
label: 'View Reference'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      view_reference: view_reference
    negate: 0
    target_bundles_drag_drop:
      buyer:
        weight: 4
        enabled: false
      paragraph_dimensions:
        weight: 5
        enabled: false
      view_reference:
        weight: 6
        enabled: true
field_type: entity_reference_revisions
